Bug 152279 - [PATCH] www/gaeo form 0.2.1 to 0.3
[PATCH] www/gaeo form 0.2.1 to 0.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Philip M. Gollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-16 04:40 UTC by Bo-Yi Wu
Modified: 2010-12-13 04:30 UTC (History)
1 user (show)

See Also:


Attachments
gaeo.patch (5.31 KB, patch)
2010-11-16 04:40 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2010-11-16 04:40:09 UTC
	0.3 (6/2009)
	*Project Updates*
	- simplfied the to_json method, and add a from_json method
	- add self.render(file=...) type
	- bug fixes.

	update 0.2.1 to 0.3
Comment 1 Edwin Groothuis freebsd_committer 2010-11-16 04:40:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yzlin

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-12-12 03:09:30 UTC
Responsible Changed
From-To: yzlin->pgollucci

committer&maintainer timeout (yzlin ; 26 days) / last commit: 46 days 
ago
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-13 04:23:54 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter freebsd_committer 2010-12-13 04:23:55 UTC
pgollucci    2010-12-13 04:23:50 UTC

  FreeBSD ports repository

  Modified files:
    www/gaeo             Makefile distinfo pkg-plist 
  Removed files:
    www/gaeo/files       patch-bin_gaeo.py 
  Log:
  - Update to 0.3
  - Remove MD5
  
  PR:             ports/152279
  Submitted by:   Bo-Yi Wu <appleboy.tw@gmail.com>
  Approved by:    maintainer timeout (yzlin ; 26 days)
  
  Revision  Changes    Path
  1.9       +2 -6      ports/www/gaeo/Makefile
  1.7       +2 -3      ports/www/gaeo/distinfo
  1.5       +0 -24     ports/www/gaeo/files/patch-bin_gaeo.py (dead)
  1.6       +7 -3      ports/www/gaeo/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"